
/* ::::: http://15daysofjquery.com/examples/jqueryTabs/tabs.css ::::: */

.anchors { margin: 0pt; padding: 0pt 0pt 1px; list-style-type: none; list-style-image: none; list-style-position: outside; }
.anchors:after { display: block; clear: both; content: " "; }
.anchors li { margin: 0pt 1px 0pt 0pt; float: left; }
.anchors a { border-style: solid solid none; border-color: rgb(234, 234, 234) rgb(234, 234, 234) -moz-use-text-color; border-width: 1px 1px 0pt; padding: 2px 9px 1px; display: block; position: relative; top: 1px; z-index: 2; color: rgb(0, 0, 0); text-decoration: none; }
.anchors .on a { padding-bottom: 2px; font-weight: bold; }
.anchors a:focus, .anchors a:active { outline-color: invert; outline-style: none; outline-width: medium; }
.anchors .on a, .anchors a:hover, .anchors a:focus, .anchors a:active, .anchor { background: rgb(234, 234, 234) none repeat; }
.anchors .on a:link, .anchors .on a:visited { cursor: text; }
.anchors a:hover, .anchors a:focus, .anchors a:active { cursor: pointer; }
.anchor { padding: 10px; }

/* ::::: http://15daysofjquery.com/examples/jqueryTabs/tabs.php ::::: */

* { margin: 0pt; padding: 0pt; }
body { padding: 10px; line-height: 1.4; font-size: 16px; }
body * { font-size: 87.5%; font-family: "Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif; }
body * * { font-size: 100%; }
h1 { margin: 0pt 0pt 1em; font-size: 143%; }
h2 { margin: 0pt 0pt 1em; }
ul { list-style-type: none; list-style-image: none; list-style-position: outside; }
body > ul > li { display: inline; }
body > ul > li:before { content: ", "; }
body > ul > li:first-child:before { content: ""; }
p { margin: 2em 0pt 0pt; }
div p { margin: 1em 0pt 0pt; }
code { font-family: "Courier New",Courier,monospace; }
#container { margin: 2em 0pt; width: 50%; }
